Location: PHPKode > scripts > Commentics > commentics/requirements.txt
The server must have:

    * PHP 5.2 or higher
    * MySQL 5.0.7 or higher
    * Apache

The server should have:

    * cURL
    * GD Library

The server should not have:

    * Magic Quotes
Return current item: Commentics